
Foreman - Bug #2940

Unable to remove smart parameter with long name

08/15/2013 07:08 PM - Lukas Zapletal

Status: Closed   

Priority: Low   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.6.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1589

  

Description

As reported by user on IRC,

if you have a longer named smart variable in the puppet class, the X hyperlink is not visible therefore it cannot be removed via UI.

I did not confirm this tho.

Associated revisions

Revision 84ab56ad - 07/31/2014 05:06 AM - Ori Rabin

Fixes #2940: Unable to remove smart parameter with long name

History

#1 - 09/16/2013 12:39 PM - Lukas Zapletal

- Target version changed from 1.3.0 to 1.4.0

- Difficulty set to trivial

#2 - 10/16/2013 03:42 PM - Greg Sutcliffe

- Target version deleted (1.4.0)

#3 - 07/14/2014 07:32 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#4 - 07/16/2014 06:48 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 1.8.0

- Pull request https://github.com/theforeman/foreman/pull/1589 added

- Pull request deleted ()

#5 - 07/30/2014 06:48 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#6 - 07/31/2014 05:07 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#7 - 07/31/2014 06:01 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
Applied in changeset 84ab56adfbb4e84cbd7d2690ab9f538e8f347721.
